﻿<div class="card">
  <div class="card-header">
    {{pageTitle}}
  </div>
  <div class="card-body">
    <div class="container-fluid">
      <div class="text-center">
        <img src="./assets/images/logo.jpg"
             class="img-responsive center-block"
             style="max-height:300px;padding-bottom:50px" />
      </div>

      <div class="text-center">Semester 2 Project</div>
      <div class="text-center">
        <h3>Angular Project</h3>
      </div>

      <div class="text-center">@Arouay Fares</div>
      <div class="text-center">
        <a href="http://www.bit.ly/DeborahKsBlog">https://gitlab.com/arouay.f</a>
      </div>
    </div>
  </div>
</div>
